[Launch]
ProgramExecutable=RiDoc\RiDoc.exe
WorkingDirectory=%PAL:AppDir%\RiDoc
RunAsAdmin=compile-force 
SingleAppInstance=false
WaitForProgram=true
DirectoryMoveOK=yes


[Activate]
Registry=true

[DirectoriesMove]
RiDoc=%APPDATA%\RiDoc
Lang=C:\Lang
